gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2001-000092

LPRng の lpd デーモンにおける権限を取得される脆弱性

4.6
2007/04/01 00:00
CVE-2001-0787

JVNDB-2001-000092

LPRng の lpd デーモンにおける権限を取得される脆弱性
概要
LPRng において、グループ権限のグループ権限の実装に不備が存在し低い権限で実行されることになっている lpd や子プロセスが root のグループ権限で実行される脆弱性が存在します。
想定される影響と対策
lpd や子プロセスが root のグループ権限で実行される可能性があります。
JVNDB-2001-000092は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.6N/A
CVECVE-2001-0787
公表日2001/06/07 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。